.login_social .block-two {
	vertical-align: top;
}
.login_social h2 {
	font-weight: 600;
	font-size: 18px;
	padding-top: 0;
	margin-top: 0;
}
.socialbuttonslogin a {
	display: inline-block;
	padding: 20px;
	border: #f1f1f1 1px solid;
	width: 20px;
	height: 20px;
	border-radius: 50px;
	margin-right: 15px;
	text-align: center;
	cursor: pointer;
}
.socialbuttonslogin a:hover {
	background: #f7f7f7;
}
.loginforminput {
	width: 80%!important;
}